@solid/lit-pod

Make your web apps work with Solid Pods.

This package has been renamed to @inrupt/solid-client
Last updated 7 months ago by inrupt_ci .
Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @solid/lit-pod 
SYNC missed versions from official npm registry.

@solid/lit-pod

Installation

npm install @solid/lit-pod solid-auth-client

Usage

To be written.

Browser support

lit-pod uses relatively modern JavaScript features that will work in all commonly-used browsers, except Internet Explorer. If you need support for Internet Explorer, it is recommended to pass it through a tool like Babel, and to add polyfills for e.g. Set, Promise, Headers and Array.prototype.includes.

Changelog

See the release notes.

License

MIT © Inrupt

Current Tags

432 Versions

Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (7)
Dev Dependencies (19)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |